Bug 616341 - [abrt] crash in xscreensaver-extras-1:5.11-6.fc12.respin1: solve_maze: Process /usr/libexec/xscreensaver/maze was killed by signal 11 (SIGSEGV)
[abrt] crash in xscreensaver-extras-1:5.11-6.fc12.respin1: solve_maze: Proces...
Status: CLOSED DUPLICATE of bug 648372
Product: Fedora
Classification: Fedora
Component: xscreensaver (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:4ee5f74af7614f382cf28604360...
:
: 618372 621561 625953 632138 636695 636831 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-20 04:24 EDT by Filip Miletic
Modified: 2010-11-09 02:34 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-09 02:34:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (51.67 KB, text/plain)
2010-07-20 04:24 EDT, Filip Miletic
no flags Details

  None (edit)
Description Filip Miletic 2010-07-20 04:24:20 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/xscreensaver/maze -root
component: xscreensaver
crash_function: solve_maze
executable: /usr/libexec/xscreensaver/maze
global_uuid: 4ee5f74af7614f382cf286043608bf0b1477ce7e
kernel: 2.6.32.14-127.fc12.i686
package: xscreensaver-extras-1:5.11-6.fc12.respin1
rating: 4
reason: Process /usr/libexec/xscreensaver/maze was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.  While resuming from the suspend state
Comment 1 Filip Miletic 2010-07-20 04:24:23 EDT
Created attachment 433100 [details]
File: backtrace
Comment 2 Mamoru TASAKA 2010-07-22 11:25:53 EDT
Jamie, could I ask you for help?

Actually this is the second time which says maze crashed with
segv when resuming from hibernation state, however I don't know
what hibernation _actually_ does and what is done when resuming...
Comment 3 Jamie Zawinski 2010-07-22 12:56:45 EDT
No ideas, offhand.  Might be worth running a -g build with -delay 0 and waiting...
Comment 4 Mamoru TASAKA 2010-08-08 13:50:18 EDT
*** Bug 621561 has been marked as a duplicate of this bug. ***
Comment 5 Mamoru TASAKA 2010-08-08 13:50:29 EDT
*** Bug 618372 has been marked as a duplicate of this bug. ***
Comment 6 Mamoru TASAKA 2010-09-23 10:10:58 EDT
*** Bug 625953 has been marked as a duplicate of this bug. ***
Comment 7 Mamoru TASAKA 2010-09-23 10:11:15 EDT
*** Bug 632138 has been marked as a duplicate of this bug. ***
Comment 8 Mamoru TASAKA 2010-09-23 10:11:38 EDT
*** Bug 636695 has been marked as a duplicate of this bug. ***
Comment 9 Mamoru TASAKA 2010-09-23 10:11:45 EDT
*** Bug 636831 has been marked as a duplicate of this bug. ***
Comment 10 Thomas Spear 2010-09-23 17:17:38 EDT
For the record, this doesn't always happen when resuming from hibernate. I have power management disabled and it has happened twice so far for me.
Comment 11 Bug Zapper 2010-11-03 07:47:00 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 12 Mamoru TASAKA 2010-11-09 02:34:13 EST

*** This bug has been marked as a duplicate of bug 648372 ***

Note You need to log in before you can comment on or make changes to this bug.